body{
    padding: 100px;
}
.header{
    border: 1px solid orange;
    margin: 10px;
    height: 100px;
    width: 95%;
    border-radius: 20px;
    padding: 20px;
    color: white;
    background-color: orange;
}

.nav{
    color: white;
    width: 95%;
    padding: 20px;
    background-color: yellowgreen;
    border: 1px solid yellow;
    margin: 10px;
    height: 100px;
    border-radius: 20px;
}

.main{
    background-color: green;
    color: white;
    padding: 20px;
    border: 1px solid green;
    margin: 10px;
    height: 300px;
    width: 70%;
    border-radius: 20px;
}

.article{
    color: white;
    padding: 20px;
    background-color: mediumaquamarine;
    border: 1px solid mediumaquamarine;
    margin: 10px;
    height: 100px;
    width: 600px;
    border-radius: 20px;
}

.aside{
    color: white;
    padding: 20px;
    background-color: lightblue;
    border: 1px solid lightblue;
    margin: 10px;
    height: 300px;
    width: 40%;
    border-radius: 20px;
}

.footer{
    color: white;
    padding: 20px;
    border: 1px solid mediumaquamarine;
    background-color: mediumaquamarine;
    width: 95%;
    margin: 10px;
    height: 100px;
    border-radius: 20px;
}

.main-aside{
    margin: 10px;
    display: flex;
    justify-content: space-between;
}

.articles{
    margin: 10px;
    display: flex;
    margin-top: 100px;
}
